• Post Reply Bookmark Topic Watch Topic
  • New Topic

Applets Compiled in Java 1.4.2_04 not running in JRE 1.5  RSS feed

 
venki sheshgiri
Greenhorn
Posts: 28
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,

Im facing some issues while running the applet in JRE 1.5 VM ,whereas applets were compiled in JDK 1.4.2_04 ,Is there any specific setting I need to carry out
for making the applets backward compatible.

Regards
Venki
 
Ulf Dittmer
Rancher
Posts: 42972
73
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
What are "some issues"? The bytecode created by an earlier compiler version should run fine on later JVMs.
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!